function::stop_stopwatch
Prev | Chapter 3. Timestamp Functions | Next

## Name

function::stop_stopwatch — Stop a stopwatch

## Synopsis

        stop_stopwatch(name:string)

## Arguments

`name`

  the stopwatch name

## Description

Stop stopwatch `name`. Creates stopwatch `name` if it does not currently exist.

Prev | Up | Next
function::start_stopwatch | Home | Chapter 4. Time utility functions